@import url(https://fonts.googleapis.com/css?family=Spinnaker);
@import url(https://fonts.googleapis.com/css?family=Italianno);
@import url(https://fonts.googleapis.com/css?family=Noto+Sans);

html, body {
	margin: 0px;
	height: 100%;
}

body {
	font-family: Noto Sans, Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	line-height: 18px;
	background: #F8F7F5;
}

a:link, a:visited {
	color: #A74A28;
	text-decoration: underline;
}

a:hover, a:active {
	color: #0D1C3B;
	text-decoration: none;
}

.gray-border {
	background: #EFECE7;
	padding: 10px;
	border: 1px solid #CCCCCC;
}

.sitesearch {
	margin-left: 4px;
}

.contact-img {
	float: right;
}

@media (max-width: 991px) {
	.contact-img {
		float: none;
		margin: 20px auto;
	}

	.mnw-sidebar {
		margin-top: 20px;
	}
}

/*********************************/
/*** Navigation ****/
/*********************************/

.navCustom {
	background: #F8F7F5 !important;
	margin-top: 0 !important;
	border-bottom: 1px solid #ccc !important;
}

.navSpacer {
	height: 75px;
}

@media (max-width: 991px) {
	.navSpacer {
		height: 90px;
	}
}

@media (max-width: 767px) {
	.navSpacer {
		height: 132px;
	}
}

.logo {
	float: left;
	margin: 10px 10px 10px 0;
}

@media (max-width: 767px) {
	.logo {
		float: none;
		padding: 0;
		margin: 5px auto;
		display: block;
	}
}

.navbg {
	background: #9FF;
}

.navbar {
	background-color: transparent;
	font-size: 14px;
	border: none;
	margin-bottom: 0;
	margin-top: 15px;
}

@media (min-width: 992px) {
	.navbar-header {
		display: none;
	}

	.navbar, .navbg {
		min-height: 46px;
	}

	/* Color of main nav text */
	.nav > li > a {
		color: #000 !important;
		font-family: Muli, Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		padding: 19px 19px;
		text-decoration: none;
		font-size: 16px;
	}

	/* Color of main nav on hover, along with the hover color of the bar that appears below text */
	.nav > li:hover > a {
		color: #ccc !important;
	}

	/* Color of caret on main nav */
	.nav li.dropdown > .dropdown-toggle .caret, .navbar .nav li.dropdown > a:hover .caret, .nav li.dropdown > a:focus .caret {
		border-top-color: #000;
		border-bottom-color: #000;
	}

	/* Color of drop down menu text */
	.nav li ul li a {
		color: #747678;
	}

	/* Color of drop down menu text hover */
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
		color: #000 !important;
	}

	/* Color of drop down background */
	.nav li ul {
		background: #f5f7f8;
	}

	/* Border around drop down menu */
	.nav li:hover ul {
		border: 1px solid #d9dddf;
	}

	/* Color of border on bottom of drop down nav text */
	.nav li ul li {
		border-bottom: 1px solid #d9dddf;
	}

	.nav > li:last-child > a {
		background: transparent !important;
	}

	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
		border-color: #fff;
	}

	.open > .dropdown-menu {
		display: none;
	}

	/* Dropdowns */
	.dropdown-menu {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.nav li ul {
		display: none;
		z-index: 99;
		margin: 0px;
		padding: 10px 20px 10px 20px;
		background: #f5f7f8;
	}

	.nav li:hover ul {
		position: absolute;
		display: block;
		list-style-type: none;
	}

	.nav li ul li {
		font-size: 13px;
		margin: 0px;
		padding: 0px;
		width: 190px;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		-o-transition: all 0.3s;
		-ms-transition: all 0.3s;
		transition: all 0.3s;
		border-bottom: 1px solid #d9dddf;
	}

	.nav li ul li:last-child {
		border-bottom: none;
	}

	.nav li ul li a {
		color: #747678;
		padding: 10px 0px 10px 0px;
		margin: 0px;
		display: block;
		text-decoration: none;
	}

	.nav li ul li:hover a {
		color: #0044AA;
	}

	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
		background: none;
	}
}

@media (max-width: 991px) {
	.navCustom {
		border-bottom: 6px solid #521600 !important;
		position: static !important;
	}

	.navSpacer {
		height: auto;
	}

	a.navbar-brand {
		color: #777;
		text-shadow: none;
		text-decoration: none;
	}

	/* Color for main nav links on small responsive
	   Color of Background rollover
	*/
	.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #777;
		text-decoration: none;
	}

	/* Color of caret on responsive */
	.nav li.dropdown > .dropdown-toggle .caret, .navbar .nav li.dropdown > a:hover .caret, .nav li.dropdown > a:focus .caret {
		border-top-color: #333;
		border-bottom-color: #333;
	}

	/* Color of nav text when you hover AND background hover */
	.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #000;
		background: #f2f2f2;
	}

	.navbar-header {
		display: block;
	}

	.navbg {
		background: none;
	}
}

/*********************************/
/*** Header Img ****/
/*********************************/
.header-img {
	margin-bottom: 20px;
}

.big-img {
	background: url(../grfx/header_home.jpg) no-repeat top center;
	height: 798px;
}

.big-img, .big-text-inner {
	text-shadow: 0 0 7px #000;
}

.big-text, .big-text-inner {
	font-family: 'Spinnaker', sans-serif;
	text-transform: uppercase;
	color: #fff;
}

.big-text {
	position: relative;
	top: 312px;
	font-size: 135px;
	text-align: center;
	line-height: 1;
	-webkit-animation: fi 5s; /* Safari 4+ */
	-moz-animation: fi 5s; /* Fx 5+ */
	-o-animation: fi 5s; /* Opera 12+ */
	animation: fi 5s; /* IE 10+, Fx 29+ */
}

.big-small-text {
	position: relative;
	top: 375px;
	font-family: 'Italianno', cursive;
	font-size: 60px;
	line-height: 60px;
	color: #fff;
	text-align: center;
	-webkit-animation: fi 5s; /* Safari 4+ */
	-moz-animation: fi 5s; /* Fx 5+ */
	-o-animation: fi 5s; /* Opera 12+ */
	animation: fi 5s; /* IE 10+, Fx 29+ */
}

.white-line {
	position: relative;
	top: -10px;
	display: inline-block;
	height: 2px;
	width: 253px;
	background: #fff;
}

.first-line {
	margin-right: 20px;
}

.second-line {
	margin-left: 20px;
}

.header-inner {
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	height: 216px;
}

.big-text-inner {
	position: relative;
	top: 178px;
	text-align: right;
	font-size: 45px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.big-img {
		height: 650px;
		background-position: 50% -110px;
	}

	.big-text {
		font-size: 110px;
		top: 275px;
	}

	.big-small-text {
		font-size: 50px;
		top: 358px;
	}

	.header-inner {

	}

	.white-line {
		width: 200px;
	}
}

@media (max-width: 991px) {
	.header-inner {

	}
	.big-img  {
		background-size: cover;
		height: 216px;
	}
	.big-text, .big-small-text, .big-text-inner {
		display: none;
	}
}

/*********************************/
/*** Social Media ****/
/*********************************/

.socialicons {
	position: absolute;
	z-index: 999;
	right: 0;
	top: 75px;
	background: #7D290B;
}

.socialicons a {
	float: right;
	margin: 7px;
	background: #7D290B;
}

.socialicons a:first-of-type {
	margin-right: 12px;
}

.socialicons a:last-of-type {
	margin-left: 12px;
}

.social-network {
	display: inline-block;
	width: 24px;
	height: 23px;
	background-position-y: 0;
	cursor: pointer;
	border: 0px !important;
}

.social-network.facebook, .social-network.twitter, .social-network.google {
	background-position: 0 0;
}

.social-network.twitter:hover, .active .social-network.twitter, .social-network.facebook:hover, .active .social-network.facebook, .social-network.google:hover, .active .social-network.google {
	background-position: 0 -23px;
}

/* facebook */
.social-network.facebook {
	background: url(../grfx/icon_social_facebook.jpg) no-repeat top left;
}

/* twitter */
.social-network.twitter {
	background: url(../grfx/icon_social_twitter.jpg) no-repeat top left;
}

/* google */
.social-network.google {
	background: url(../grfx/icon_social_google.jpg) no-repeat top left;
}

.login-links {
	text-align: right;
	padding-bottom: 25px;
}

.loginLinBreak::after {
	content: ' ';
	white-space: normal;
}
.loginExtraClass {
    text-align:right;
	display: inline;
}

@media (max-width: 991px) {
	.socialicons {
		position: relative;
		top: auto;
		right: auto;
		z-index: auto;
		display: inline-block;
		padding: 5px 10px;
		margin: 15px 0 15px;
	}

	.social-row {
		text-align: center;
	}

	.socialicons a {
		float: none;
		padding: 0 !important;
	}

	.socialicons, .login-links {
		text-align: center;
	}
}

/*********************************/
/*** Footer ****/
/*********************************/

#footer {
	background: #ccc;
	padding: 15px 0;
}

.footer-border1 {
	background: #521600;
	height: 6px;
	margin-top: 20px;
}

.footer-border2 {
	background: #F8F7F5;
	height: 8px;
}

.copyright {
	font-size: 11px;
	color: #fff;
	text-align: center;
}

.copyright a:link, .copyright a:visited, .footer-orange a:link, .footer-orange a:visited {
	color: #fff;
	text-decoration: none;
}

.copyright a:hover, .copyright a:active, .footer-orange a:hover, .footer-orange a:active {
	color: #fff;
	text-decoration: underline;
}

.footer-orange {
	background: #7D290B;
	padding: 20px 0;
	color: #fff;
}

.footer-black {
	background: #521600;
	padding: 5px 0;
}

.footer-title {
	color: #fff;
	font-size: 16px;
	margin-bottom: 15px;
}

.footer-orange img {
	padding: 2px;
	background: #999999;
	margin-bottom: 15px;
}

.sitemap ul li {
	list-style: none;
	margin-bottom: 5px;
}

.mapBorder {
	background: #fff;
	padding: 10px;
}

.embed-container {
	border: 1px solid #ccc;
}

@media (max-width: 991px) {
	.resp-mb > div {
		margin-bottom: 20px;
	}

	.footer-title {
		text-align: center;
	}
}

/*********************************/
/*** Central Styles ****/
/*********************************/

.title {
	font-size: 28px;
	font-weight: 300;
	line-height: 35px;
	color: #521600;
	letter-spacing: 1px;
	padding-bottom: 25px;
	padding-top: 0;
}

.title2 {
	font-size: 15px;
	font-weight: bold;
	color: #FFD9B3;
	text-shadow: 0 1px 0 #000;
	text-align: center;
	background-color: #521600;
	background-image: url(../grfx/bg_box.jpg);
	background-repeat: repeat-x;
}

.boldtext {
	color: #000;
	font-weight: bold !important;
}

.boldtext2 {
	color: #000;
	font-weight: bold !important;
}

.colortext {
	color: #000;
}

.organizerrow {
	padding: 4px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #7D290B;
}

.organizerlight {
	background-color: #E5E5E5;
}

.dirviewrow {
	background-color: #F1F3F5;
}

.dirviewtitle, .calendarhead {
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #7D290B;
}

.calendarhead > td {
	padding-left: 5px;
}

/*********************************/
/*** Home Page Boxes ****/
/*********************************/

.homeboxcontent {
	background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0.2, #FEFAE7),
			color-stop(1, #FFFFFF)
	);
	background-image: -o-linear-gradient(bottom, #FEFAE7 20%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #FEFAE7 20%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #FEFAE7 20%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #FEFAE7 20%, #FFFFFF 100%);
	background-image: linear-gradient(to bottom, #FEFAE7 20%, #FFFFFF 100%);
}

.homebox {
	border: 1px solid #660000;
}

.home-boxes-fluid {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

/*********************************/
/*** Accordion Boxes ****/
/*********************************/
.accordion .calendarhead {
	background: #7D290B;
	font-size: 16px;
	font-weight: normal;
}

.accordion a:link.calendarhead, .accordion a:active.calendarhead {
	color: #fff;
	text-decoration: none;
}

.accordion-section-title.active, .accordion-section-title:hover {
	background: #521600 !important;
}

.accordion-section-content {
	background-color: #EDEAE4;
}

/*********************************/
/*** Call to Action Form ****/
/*********************************/

.cta-header {
	font-size: 24px;
	margin-bottom: 15px;
}

.cta-wrapper label {
	font-weight: normal;
	margin: 5px 0 7px;
	font-size: 18px;
}

.cta-wrapper input[type="text"], .cta-wrapper input[type="password"], .cta-wrapper textarea {
	border-radius: 0;
	background: #fff;
}

.cta-wrapper #submit {
	margin-top: 7px;
}

@media (max-width: 991px) {
	.mnw-sidebar {
		margin-top: 30px;
	}
}

/*********************************/
/*** Special Snowflake Clayton Styles ****/
/*********************************/
.day strong, .dirviewtitle strong, .calendarhead th, .calendarhead strong {
	font-weight: normal;
}

@-webkit-keyframes fi {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-moz-keyframes fi {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-o-keyframes fi {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes fi {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.padded-table {
    border-collapse: separate;
    border-spacing: 0;
    margin: 0 auto;
}

.padded-table td, .padded-table th {
    padding: 5px;
}
